/* 1:1 채팅상담 */
#qna1.container-wrap{
    background: url(/assets/okems_3/guide/question/okems_guide_mtm_counsel/img/bg_2.png)center no-repeat;
    background-position-y: top;
    width:1924px;
    height:100%
}

.okems-channel .inner-tooltip {
    top: -164px;
    right: 218px;
    width: 455px;
}

.okems-channel .inner-tooltip:after {
    rotate: 90deg;
    top: 96px;
    right: -13px;
}


/* 고객의소리 */
#qna2.container-wrap{
    background:url(/assets/okems_3/guide/question/okems_guide_mtm_counsel/img/qna2_bg_1.png)center no-repeat;
    background-position-y: top;
    width:1924px;
    height:100%
}

#qna2 .inner-img{
    position: absolute;
    right: 137px;
    top: 40px;
    z-index:9;
}

#qna2 .inner-img img{
    filter: drop-shadow(0px 0px 5px #fff);
}

#qna2 .inner-tooltip{
    top: 133px;
    right: -14px;
    z-index:9;
}

#qna2 .inner-tooltip img{
    margin: 10px 4px 0px 6px;
    vertical-align: middle;
    width: 50px;
}

#qna2 .inner-tooltip:after{
    top: -10px;
    right: 185px;
}







